<?xml version="1.0" encoding="UTF-8"?>
<!--  This file conforms to the DTD xdc/bld/release.dtd -->
<release name="xdccore" label="default" date="1510103671307" buildCount="1" producerId="/db/ztree/library/trees/xdc/xdc-D20.1/src/">
<package name="xdccore"
    version="1, 0, 0"/>
<imports>
</imports>
<references>
    <package name="xdc"
        version="1, 1, 1, 1510102658000"
        providerId="/db/ztree/library/trees/xdc/xdc-D20.1/src/packages">
        <file name="IPackage.xdc"/>
        <file name="IPackage.xs"/>
        <file name="Warnings.xs"/>
        <file name="om2.xs"/>
        <file name="package.xs"/>
        <file name="template.xs"/>
        <file name="utils.js"/>
        <file name="xdc.tci"/>
        <file name="xdc.zip"/>
        <file name="xmlgen.xs"/>
        <file name="xmlgen2.xs"/>
    </package>
    <package name="xdc.services.global"
        version="1, 0, 0, 1510102751000"
        providerId="/db/ztree/library/trees/xdc/xdc-D20.1/src/packages">
        <file name="Clock.xs"/>
        <file name="Trace.xs"/>
        <file name="java/package.jar"/>
        <file name="xdc_services_global.zip"/>
    </package>
    <package name="xdc.bld"
        version="1, 0, 2, 1510102671000"
        providerId="/db/ztree/library/trees/xdc/xdc-D20.1/src/packages">
        <file name="BuildEnvironment.xs"/>
        <file name="Configuration.xs"/>
        <file name="Executable.xs"/>
        <file name="ITarget.xs"/>
        <file name="ITarget2.xs"/>
        <file name="ITarget3.xs"/>
        <file name="ITargetFilter.xs"/>
        <file name="Library.xs"/>
        <file name="Manifest.xs"/>
        <file name="PackageContents.xs"/>
        <file name="Repository.xs"/>
        <file name="Script.xs"/>
        <file name="Utils.xs"/>
        <file name="_gen.xs"/>
        <file name="bld.js"/>
        <file name="package.xs"/>
        <file name="xdc_bld.zip"/>
    </package>
    <package name="gnu.targets"
        version="1, 0, 1, 1494610356932"
        providerId="/db/ztree/library/trees/xdc/xdc-D20.1/imports">
        <file name="ITarget.xs"/>
        <file name="Linux86.xs"/>
        <file name="Mingw.xs"/>
        <file name="_utils.xs"/>
        <file name="package.xs"/>
    </package>
    <package name="gnu.targets.arm"
        version="1, 0, 0, 1494610357099"
        providerId="/db/ztree/library/trees/xdc/xdc-D20.1/imports">
        <file name="A15F.xs"/>
        <file name="A53F.xs"/>
        <file name="A8F.xs"/>
        <file name="A9F.xs"/>
        <file name="GCArmv6.xs"/>
        <file name="GCArmv7A.xs"/>
        <file name="IM.xs"/>
        <file name="ITarget.xs"/>
        <file name="M3.xs"/>
        <file name="M4.xs"/>
        <file name="M4F.xs"/>
        <file name="package.xs"/>
    </package>
    <package name="microsoft.targets"
        version="1, 0, 2, 0, 1494610364077"
        providerId="/db/ztree/library/trees/xdc/xdc-D20.1/imports">
        <file name="ITarget.xs"/>
        <file name="Win32.xs"/>
        <file name="_utils.xs"/>
        <file name="package.xs"/>
    </package>
    <package name="xdc.corevers"
        version="16, 0, 2, 1510102695000"
        providerId="/db/ztree/library/trees/xdc/xdc-D20.1/src/packages">
        <file name="xdc_corevers.zip"/>
    </package>
    <package name="xdc.platform"
        version="1, 0, 1, 1510102698000"
        providerId="/db/ztree/library/trees/xdc/xdc-D20.1/src/packages">
        <file name="xdc_platform.zip"/>
    </package>
    <package name="xdc.rov"
        version="1, 0, 1, 1510102711000"
        providerId="/db/ztree/library/trees/xdc/xdc-D20.1/src/packages">
        <file name="xdc_rov.zip"/>
    </package>
    <package name="xdc.rov.support"
        version="1, 0, 0, 1510102715000"
        providerId="/db/ztree/library/trees/xdc/xdc-D20.1/src/packages">
        <file name="xdc_rov_support.zip"/>
    </package>
    <package name="xdc.runtime"
        version="2, 1, 0, 1510102721000"
        providerId="/db/ztree/library/trees/xdc/xdc-D20.1/src/packages">
        <file name="xdc_runtime.zip"/>
    </package>
    <package name="xdc.runtime.knl"
        version="1, 0, 0, 1510102729000"
        providerId="/db/ztree/library/trees/xdc/xdc-D20.1/src/packages">
        <file name="xdc_runtime_knl.zip"/>
    </package>
    <package name="xdc.tools"
        version="1, 0, 0, 1510102852000"
        providerId="/db/ztree/library/trees/xdc/xdc-D20.1/src/packages">
        <file name="xdc_tools.zip"/>
    </package>
    <package name="xdc.tools.cdoc"
        version="1, 0, 0, 1510102855000"
        providerId="/db/ztree/library/trees/xdc/xdc-D20.1/src/packages">
        <file name="xdc_tools_cdoc.zip"/>
    </package>
    <package name="xdc.tools.cdoc.sg"
        version=""
        providerId="/db/ztree/library/trees/xdc/xdc-D20.1/src/packages">
        <file name="xdc_tools_cdoc_sg.zip"/>
    </package>
    <package name="xdc.tools.configuro"
        version="1, 0, 0, 1510102862000"
        providerId="/db/ztree/library/trees/xdc/xdc-D20.1/src/packages">
        <file name="xdc_tools_configuro.zip"/>
    </package>
    <package name="xdc.tools.mkpkg"
        version="1, 0, 1, 1510102865000"
        providerId="/db/ztree/library/trees/xdc/xdc-D20.1/src/packages">
        <file name="xdc_tools_mkpkg.zip"/>
    </package>
    <package name="xdc.cfg"
        version="1, 0, 2, 1510102692000"
        providerId="/db/ztree/library/trees/xdc/xdc-D20.1/src/packages">
        <file name="xdc_cfg.zip"/>
    </package>
    <package name="xdc.shelf"
        version="1, 0, 0, 1510102846000"
        providerId="/db/ztree/library/trees/xdc/xdc-D20.1/src/packages">
        <file name="java/antlr.jar"/>
        <file name="java/ecj.jar"/>
        <file name="java/js.jar"/>
        <file name="java/tar.jar"/>
        <file name="xdc_shelf.zip"/>
    </package>
    <package name="xdc.shelf.local"
        version="1, 0, 0, 1510102849000"
        providerId="/db/ztree/library/trees/xdc/xdc-D20.1/src/packages">
        <file name="xdc_shelf_local.zip"/>
    </package>
    <package name="xdc.services.spec"
        version="1, 0, 0, 1510102822000"
        providerId="/db/ztree/library/trees/xdc/xdc-D20.1/src/packages">
        <file name="java/package.jar"/>
        <file name="xdc_services_spec.zip"/>
    </package>
    <package name="xdc.services.spec.views"
        version="1, 0, 0, 1510102842000"
        providerId="/db/ztree/library/trees/xdc/xdc-D20.1/src/packages">
        <file name="xdc_services_spec_views.zip"/>
    </package>
    <package name="xdc.services.intern.cmd"
        version="1, 0, 0, 1510102796000"
        providerId="/db/ztree/library/trees/xdc/xdc-D20.1/src/packages">
        <file name="java/package.jar"/>
        <file name="xdc_services_intern_cmd.zip"/>
    </package>
    <package name="xdc.services.intern.gen"
        version="1, 0, 0, 1510102799000"
        providerId="/db/ztree/library/trees/xdc/xdc-D20.1/src/packages">
        <file name="java/package.jar"/>
        <file name="xdc_services_intern_gen.zip"/>
    </package>
    <package name="xdc.services.intern.xsr"
        version="1, 0, 0, 1510102802000"
        providerId="/db/ztree/library/trees/xdc/xdc-D20.1/src/packages">
        <file name="java/package.jar"/>
        <file name="xdc_services_intern_xsr.zip"/>
    </package>
    <package name="xdc.services.io"
        version="1, 0, 0, 1510102808000"
        providerId="/db/ztree/library/trees/xdc/xdc-D20.1/src/packages">
        <file name="xdc_services_io.zip"/>
    </package>
    <package name="xdc.services.getset"
        version="1, 0, 0, 1510102745000"
        providerId="/db/ztree/library/trees/xdc/xdc-D20.1/src/packages">
        <file name="xdc_services_getset.zip"/>
    </package>
    <package name="xdc.services.mapping"
        version="1, 0, 0, 1510102819000"
        providerId="/db/ztree/library/trees/xdc/xdc-D20.1/src/packages">
        <file name="xdc_services_mapping.zip"/>
    </package>
    <xdcRoot base="/db/ztree/library/trees/xdc/xdc-D20.1/src/">
        <file name="/packages/xdc/package.xdc"/>
        <file name="config.bld"/>
        <xdcCorePkg version="16, 0, 2, 1510102695000"/>
    </xdcRoot>
</references>
<orphans>
    <file name="/db/ztree/library/trees/xdc/xdc-D20.1/exports/xdc_tools_sg.zip"/>
</orphans>
</release>
